html {
  font-size: 2.0vw;
  text-align: left;
}
  
@media all and (min-width:1000px) {
  html { font-size: 20px; }
}
  
@media all and (max-width:520px) {
  html{ font-size: 14px; }
}

html {
  font-family: sans-serif;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}
  
header[role=banner],
main[role=main],
footer[role=content-info] {
  display: block;
  margin: 1rem auto;
  max-width: 33rem;
  text-align: left;
}
  
header[role=banner] {
  margin-top: 2rem;
}
  
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3;
  margin-bottom: 1rem;
  margin-top: 2rem;
}
  
blockquote {
  font-size: 125%;
  margin: 0;
  padding: 0;
}
  
p {
  margin: 1rem 0;
}
  
ol, ul {
  margin: 0;
  padding: 0 0 0 2rem;
}
  
a[href] {
  text-decoration: none;
}
  
a[href]:hover {
  text-decoration: underline;
}
  
footer[role=content-info] {
  margin-bottom: 3rem;
  margin-top: 2rem;
  text-align: right;
}
  
footer[role=content-info] ul {
  list-style-type: none;
}
  
footer[role=content-info] ul li {
  display: inline;
}
  
footer[role=content-info] ul li:after {
  content: ' | '
}
  
footer[role=content-info] ul li:last-child:after {
  content: none;
}
